body {
	font-size: 12pt;
	max-width: 900px;
	margin: 0 auto;
}
.input {
	width: 100%;
}
.input__intro { 
	margin: .2em 0;
}
.input__text {
	width: 100%;
	min-height: 200px;
}
.input__stoptext {
	width: 100%;
	min-height: 30px;
}

.output__table {
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.output__phrasetable {
	border: 1px solid #ccc;
	border-collapse: collapse;
}
thead {
	background-color: #eef;
}
thead, tbody, th, td {
	border-bottom: 1px solid #ddd;
	text-align: left;
	padding: 0 .2em;
}
td {
	position: relative;
}
.marker {
	color: #eee;
	font-size: 70%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	background-color: #eee;
	z-index: -1;
}